﻿//------------------------------------------------------------------------------
// <auto-generated>
//     O código foi gerado por uma ferramenta.
//     Versão de Tempo de Execução:4.0.30319.42000
//
//     As alterações ao arquivo poderão causar comportamento incorreto e serão perdidas se
//     o código for gerado novamente.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Harpy.Cli {
    using System;
    
    
    /// <summary>
    ///   Uma classe de recurso de tipo de alta segurança, para pesquisar cadeias de caracteres localizadas etc.
    /// </summary>
    // Essa classe foi gerada automaticamente pela classe StronglyTypedResourceBuilder
    // através de uma ferramenta como ResGen ou Visual Studio.
    // Para adicionar ou remover um associado, edite o arquivo .ResX e execute ResGen novamente
    // com a opção /str, ou recrie o projeto do VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Retorna a instância de ResourceManager armazenada em cache usada por essa classe.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Harpy.Cli.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Substitui a propriedade CurrentUICulture do thread atual para todas as
        ///   pesquisas de recursos que usam essa classe de recurso de tipo de alta segurança.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a {
        ///	&quot;packages&quot;: [
        ///		{
        ///			&quot;name&quot;: &quot;AutoMapper&quot;,
        ///			&quot;version&quot;: &quot;11.0.1&quot;
        ///		},
        ///		{
        ///			&quot;name&quot;: &quot;coverlet.collector&quot;,
        ///			&quot;version&quot;: &quot;3.1.2&quot;
        ///		},
        ///		{
        ///			&quot;name&quot;: &quot;FluentMigrator&quot;,
        ///			&quot;version&quot;: &quot;3.3.2&quot;
        ///		},
        ///		{
        ///			&quot;name&quot;: &quot;FluentMigrator.Runner&quot;,
        ///			&quot;version&quot;: &quot;3.3.2&quot;
        ///		},
        ///		{
        ///			&quot;name&quot;: &quot;Hangfire&quot;,
        ///			&quot;version&quot;: &quot;1.7.28&quot;
        ///		},
        ///		{
        ///			&quot;name&quot;: &quot;Harpy.Application&quot;,
        ///			&quot;version&quot;: &quot;2.0.0-stage-01&quot;
        ///		},
        ///		{
        ///			&quot;name&quot;: &quot;Harpy.Context&quot;,
        ///			&quot;version&quot;: &quot;2.0.0-stage-01&quot;
        ///		},
        ///		{
        ///			&quot;name&quot;: &quot;Harpy [o restante da cadeia de caracteres foi truncado]&quot;;.
        /// </summary>
        internal static string PackageVersions {
            get {
                return ResourceManager.GetString("PackageVersions", resourceCulture);
            }
        }
    }
}
